body{
    font-family: "Century Gothic", sans-serif;
    font-size: 24px;
    font-style: italic;
    font-variant: normal;
    text-align: center;
    margin-top: 300px;
    color:white;
}
a.button{
    display:inline-block;
    padding:0.3em 1.2em;
    margin:60px 10em 5em 10em;
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    color:#000000;
    background-color:#fed130;
    text-align:center;
    transition: all 0.2s;
    font-size:25px;
}
a.button:hover{
    background-color:#ff901d;
}
